Subject: bug#4835: 23.1; Improper `Invalid face reference' messages. Performance degraded.

From: Chong Yidong <[email-masked]>
Date: Sat, 31 Oct 2009 19:42:11 -0400

"Drew Adams" <[email-masked]> writes:

> You haven't given one reason why this should be limited to a symbol. Show why
> `functionp' is problematic, and you might have an argument.

I'm afraid I don't have time to wade through the sea of words, but I've
stated that it would be nice if a lambda expression can be used.  But I
doubt it's worthwhile to change this for 23.2.  Assuming there's no
third-party code relying on using a lambda expression (which does not
work properly), for now we should simply document the case that works.